Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0422

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-1999-0422
Last Modified 09 Sep 2008 08:34:31
Published 17 Mar 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-0422

Summary

In some cases, NetBSD 1.3.3 mount allows local users to execute programs in some file systems that have the "noexec" flag set.

Vulnerable Systems

Operating System

  • Netbsd 1.3.3



Last Updated: 27 May 2016 10:34:58